## ruby-pdf-reader 0.10.1

=== debian/changelog ===
ruby-pdf-reader (0.10.1-1) unstable; urgency=low

  * Initial release (Closes: #640670)

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 07 Sep 2011 09:11:53 +0200
