=== debian/control ===
Source: ruby-pdf-reader
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), ruby-rspec (>= 2.1), ruby-ascii85 (>= 1.0.0)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-pdf-reader.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-pdf-reader.git;a=summary
Homepage: http://github.com/yob/pdf-reader
XS-Ruby-Versions: all

Package: ruby-pdf-reader
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ascii85 (>= 1.0.0)
Suggests: ruby-rspec, libpdf-writer-ruby
Description: Ruby library for accessing the content of PDF files
 The PDF::Reader library implements a PDF parser conforming as much as possible
 to the PDF specification from Adobe. It provides programmatic access to the
 contents of a PDF file with a high degree of flexibility.
 .
 This is primarily a low-level library that should be used as the foundation
 for higher level functionality. There are a few exceptions to support very
 common use cases like extracting text from a page.
