=== debian/watch ===
version=3
http://githubredir.debian.net/github/yob/pdf-reader/v(.*).tar.gz
