## ruby-pdf-reader 1.0.0

=== debian/changelog ===
ruby-pdf-reader (1.0.0-1) unstable; urgency=low

  * New upstream version
  * Add dependency on ruby-rc4
  * Drop 0003-examples_fix_shebang.patch and 0005_fix_rspec_example.patch
    + not needed anymore
  * Add 0006-spec_add_require_yaml.patch
    + solves missing dependency on yaml to run spec/integration_spec.rb
  * Bumps Standards-Version to 3.9.3 (no change needed)
  * Change debian/watch to point directly to github.com

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 23 Feb 2012 16:35:50 +0100
