## ruby-pdf-reader 1.1.1

=== debian/changelog ===
ruby-pdf-reader (1.1.1-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 14:44:29 +0200

ruby-pdf-reader (1.1.1-1) unstable; urgency=low

  * New upstream version

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Fri, 11 May 2012 00:18:40 +0200

ruby-pdf-reader (1.1.0-1) unstable; urgency=low

  * New upstream version

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 29 Mar 2012 16:44:57 +0200

ruby-pdf-reader (1.0.0-2) unstable; urgency=low

  * Added missing dependency on ruby-rc4 (Closes: #665266)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 27 Mar 2012 17:04:58 -0600
