=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), ruby-rspec (>= 2.1), ruby-ascii85 (>= 1.0.0), ruby-rc4
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec (>= 2.1), ruby-ascii85 (>= 1.0.0), ruby-rc4
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-pdf-reader.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-pdf-reader.git;a=summary
@@ -14,7 +14,7 @@
 Package: ruby-pdf-reader
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ascii85 (>= 1.0.0)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ascii85 (>= 1.0.0), ruby-rc4
 Suggests: ruby-rspec, ruby-prawn
 Description: Ruby library for accessing the content of PDF files
  The PDF::Reader library implements a PDF parser conforming as much as possible
