=== debian/watch ===
version=3
opts="uversionmangle=s/.(alpha|beta|rc)/~$1/" \
  https://github.com/yob/pdf-reader/tags .*/pdf-reader/tarball/v(.*)
