## ruby-pdf-reader 1.3.3

=== debian/changelog ===
ruby-pdf-reader (1.3.3-1) unstable; urgency=medium

  * Imported Upstream version 1.3.3
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + bump Standards-Version to 3.9.5 (no changes needed)
    + add dependencies on ruby-ttfunk, ruby-afm and ruby-hashery
    + change my email address to @d.o
  * Use rake method to run the tests
  * debian/copyright: use DEP5 copyright-format/1.0 URL for Format field
  * Update debian/watch. Thanks Bart Martens

 -- Cédric Boutillier <boutil@debian.org>  Tue, 18 Feb 2014 18:22:31 +0100
