=== debian/control ===
Source: ruby-pdf-reader
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 gem2deb (>= 0.3.0~),
 ruby-rspec (>= 2.3~),
 ruby-ascii85 (>= 1.0.0~),
 ruby-rc4,
 ruby-afm,
 ruby-hashery,
 ruby-ttfunk
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-pdf-reader.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-pdf-reader.git;a=summary
Homepage: http://github.com/yob/pdf-reader
XS-Ruby-Versions: all

Package: ruby-pdf-reader
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-ascii85 (>= 1.0.0),
 ruby-rc4,
 ruby-afm,
 ruby-hashery,
 ruby-ttfunk
Suggests: ruby-prawn
Description: Ruby library for accessing the content of PDF files
 The PDF::Reader library implements a PDF parser conforming as much as possible
 to the PDF specification from Adobe. It provides programmatic access to the
 contents of a PDF file with a high degree of flexibility.
 .
 This is primarily a low-level library that should be used as the foundation
 for higher level functionality. There are a few exceptions to support very
 common use cases like extracting text from a page.
