## ruby-pdf-reader 1.4.0

=== debian/changelog ===
ruby-pdf-reader (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #795763).
    - The new upstream version updates its assertion configuration
      for the rspec 3 version, that doesn't allow the use of :stdlib anymore.
  * debian/compat:  Bump to version 9, fix lintian warning.
  * debian/control: 
    - Update vcs-git link to https, fix lintian warning.
    - Update vcs-browser link to https, fix lintian warning.
    - Update standards-version to 3.9.7, fix lintian warning.
    - Update debhelper to require version >= 9.
  * debian/copyright: Update year format.

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Tue, 01 Mar 2016 16:40:53 -0300
