## ruby-pdf-reader 2.1.0

=== debian/changelog ===
ruby-pdf-reader (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Drop obsoloete 0002-examples_rubygems.patch
  * Adapt to the new md extension of the README file

 -- Cédric Boutillier <boutil@debian.org>  Sun, 30 Sep 2018 22:03:32 +0200

ruby-pdf-reader (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Include missing file for Type1 fonts license compliance,
    and update debian/copyright. (Closes: #850688)

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 05 Feb 2017 19:10:44 +0000
