=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
-               gem2deb (>= 0.3.0~),
+Build-Depends: debhelper (>= 11~),
+               gem2deb,
                ruby-afm,
                ruby-ascii85 (>= 1.0.0~),
                ruby-hashery,
                ruby-rc4,
                ruby-rspec (>= 2.3~),
                ruby-ttfunk
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-pdf-reader.git
-Vcs-Browser: https://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-pdf-reader.git;a=summary
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pdf-reader.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pdf-reader
 Homepage: http://github.com/yob/pdf-reader
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
