## ruby-pdf-reader 2.4.1

=== debian/changelog ===
ruby-pdf-reader (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1
    + improving copyright handling upstream of AFM fonts
    + drop 0001-add-licensefile.patch
  * Update years and my email address in copyright file

 -- Cédric Boutillier <boutil@debian.org>  Thu, 24 Sep 2020 15:51:54 +0200

ruby-pdf-reader (2.4.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * New upstream version 2.4.0
  * Refresh packaging with dh-make-ruby -w
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Set debhelper-compat to 13
    + gem install layout
  * Https in homepage field and copyright-formal url

 -- Cédric Boutillier <boutil@debian.org>  Tue, 01 Sep 2020 22:32:48 +0200
