## ruby-pdf-reader 2.11.0

=== debian/changelog ===
ruby-pdf-reader (2.11.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Update standards version to 4.5.1, no changes needed.

  [ Aquila Macedo ]
  * New upstream version 2.11.0
  * d/control: bumps Standards-Version to 4.6.2.
  * d/patches: rebase patches and add Forwarded field.
  * d/s/lintian-overrides: fix missing source file.
  * d/ruby-pdf-reader.lintian-overrides: override lintian warnings for
    files that are not documentation.

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Mon, 09 Oct 2023 11:42:26 -0300
