=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
+               gem2deb,
                rake,
                ruby,
-               ruby-afm (>= 0.2.1),
-               ruby-ascii85 (>= 1.0.0),
-               ruby-hashery (>= 2.0),
+               ruby-afm,
+               ruby-ascii85,
+               ruby-hashery,
                ruby-rc4,
                ruby-rspec,
                ruby-ttfunk
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pdf-reader.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pdf-reader
 Homepage: https://github.com/yob/pdf-reader
@@ -28,7 +28,7 @@
          ${ruby:Depends},
          ${shlibs:Depends},
          ruby-afm,
-         ruby-ascii85 (>= 1.0.0),
+         ruby-ascii85,
          ruby-hashery,
          ruby-rc4,
          ruby-ttfunk
