## ruby-pdf-reader 2.15.0

=== debian/changelog ===
ruby-pdf-reader (2.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Add remove-pdf-reader-rbi.patch to remove unknown file from gemfile.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 27 Oct 2025 14:37:29 -0500
