=== debian/control ===
--- 
+++ 
@@ -13,17 +13,15 @@
                ruby-rc4,
                ruby-rspec,
                ruby-ttfunk
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pdf-reader.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pdf-reader
 Homepage: https://github.com/yob/pdf-reader
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-pdf-reader
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
