=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	rm debian/ruby-pdf-reader/usr/bin/*
	rmdir debian/ruby-pdf-reader/usr/bin

override_dh_installexamples:
	dh_installexamples
	chmod 755 debian/ruby-pdf-reader/usr/share/doc/ruby-pdf-reader/examples/*.rb
