## ruby-pdf-reader 2.15.1

=== debian/changelog ===
ruby-pdf-reader (2.15.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Use ${ruby:Depends} for all runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 09:23:11 -0600
