=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                ruby-rc4,
                ruby-rspec,
                ruby-ttfunk
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pdf-reader.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pdf-reader
 Homepage: https://github.com/yob/pdf-reader
@@ -24,12 +24,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${ruby:Depends},
-         ${shlibs:Depends},
-         ruby-afm,
-         ruby-ascii85,
-         ruby-hashery,
-         ruby-rc4,
-         ruby-ttfunk
+         ${shlibs:Depends}
 Suggests: ruby-prawn
 Description: Ruby library for accessing the content of PDF files
  The PDF::Reader library implements a PDF parser conforming as much as possible
